#slideshow {
  margin: 0px auto;
  position: relative;
  width: 700px;
  height: 475px;
  padding: 0px;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.4);
}

#slideshow > div {
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
}
.layered-paper {
    background: #eee;
    box-shadow:
        0 1px 1px rgba(0,0,0,0.15), /* The top layer shadow */
        0 10px 0 -5px #eee, /* The second layer */
        0 10px 1px -4px rgba(0,0,0,0.15), /* The second layer shadow */
        0 20px 0 -10px #eee, /* The third layer */
        0 20px 1px -9px rgba(0,0,0,0.15); /* The third layer shadow */
		padding:20px;
}

.galleryHolder {
	width:850px;
	padding:3px;
	margin:0 auto;
	text-align:center;
}

.galleryDiv {
	width:200px;
	float:left;
	padding:5px;
}
